post
https://api.sumsub.com/resources/applicants//reOcr
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Use this method to re-run OCR for an applicant.
This is useful when you add extra OCR fields to the Supported ID Documents schema and need the newly extracted data to appear for a specific applicant.
NoteThe rate limit for this endpoint is 20 requests per minute.
Request example
curl -X POST \
'https://api.sumsub.com/resources/applicants/678a4d03f5d00001a147b000/reOcr' \
-H 'Content-Type: application/json' \
-H 'X-App-Token: <your-app-token>' \
-H 'X-App-Access-Sig: <your-signature>' \
-H 'X-App-Access-Ts: <unix-timestamp>' \
-d '{}'Response explained
If the request is successfully sent and processed, a 200 OK response is returned, indicating that the newly extracted data is available for the specified applicant.
OKIf the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:
{
"code": 400,
"correlationId": "80f6efa1208cc94d17154ab432800000",
"description": "Invalid id 'dxfgxb65468zxd46tx8b68gt4'"
} 200OK